/*     103907 : 타이틀 텍스트      */
.title__103907__ {font-size:0;}
.title__103907__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__103907__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103907__.style_top p {padding-top:10px;}
.title__103907__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103907__.style_right p {padding-right:14px;}
.title__103907__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103907__.style_bottom p {padding-bottom:12px;}
.title__103907__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__103907__.style_left p {padding-left:14px;}
.title__103907__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103907__.style_circle1 p {padding-left:18px;}
.title__103907__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103907__.style_circle2 p {padding-left:18px;}
.title__103907__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103907__ p {font-size:22px;}
	.title__103907__.style_top p:before {width:22px;}
	.title__103907__.style_right p:before {height:22px;}
	.title__103907__.style_bottom p:before {width:22px;}
	.title__103907__.style_left p:before {height:22px;}
}

/*     103908 : 한줄 텍스트      */
.text__103908__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__103908__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__103908__ p {font-size:18px}
}

/*     103906 : 이미지      */
.img__103906__ {max-width:100%}
.img__103906__ * {box-sizing:border-box}
.img__103906__ a {display:block;vertical-align:top}
.img__103906__ img {width:px;vertical-align:top}

/*     103971 : 타이틀 텍스트      */
.title__103971__ {font-size:0;}
.title__103971__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__103971__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103971__.style_top p {padding-top:10px;}
.title__103971__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103971__.style_right p {padding-right:14px;}
.title__103971__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103971__.style_bottom p {padding-bottom:12px;}
.title__103971__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__103971__.style_left p {padding-left:14px;}
.title__103971__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103971__.style_circle1 p {padding-left:18px;}
.title__103971__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103971__.style_circle2 p {padding-left:18px;}
.title__103971__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103971__ p {font-size:22px;}
	.title__103971__.style_top p:before {width:22px;}
	.title__103971__.style_right p:before {height:22px;}
	.title__103971__.style_bottom p:before {width:22px;}
	.title__103971__.style_left p:before {height:22px;}
}

/*     103948 : 이미지 리스트 (타일형)      */
.img_tile__103948__ {overflow:hidden}
.img_tile__103948__ .img_inner {margin:0 -5px}
.img_tile__103948__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__103948__ * {box-sizing:border-box}
.img_tile__103948__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__103948__ .item a {display:block}

.img_tile__103948__ .subject {display:table;width:100%;background:#a92424;font-weight:bold;color:#fff; }
.img_tile__103948__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__103948__ .figure {display:block;text-align:center;margin-bottom:20px;}
.img_tile__103948__ .figure img {vertical-align:top}
.img_tile__103948__ .content {display:block;padding:0 10px;color:#000000;text-align:center;word-break:keep-all;}

.text_m_sml__103948__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__103948__ .content {font-size:13px;line-height:1.4em}
.text_m_med__103948__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__103948__ .content {font-size:14px;line-height:1.4em}
.text_m_big__103948__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__103948__ .content {font-size:15px;line-height:1.4em}

.col_m_1__103948__ .item {width:100%}
.col_m_2__103948__ .item {width:50%}
.col_m_3__103948__ .item {width:33.3333%}
.col_m_4__103948__ .item {width:25%}
.col_m_1__103948__ .item,
.col_m_2__103948__ .item2n,
.col_m_3__103948__ .item3n,
.col_m_4__103948__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__103948__ .item,
	.col_m_2__103948__ .item2n,
	.col_m_3__103948__ .item3n,
	.col_m_4__103948__ .item4n {clear:none}

	.col_t_1__103948__ .item {width:100%}
	.col_t_2__103948__ .item {width:50%}
	.col_t_3__103948__ .item {width:33.3333%}
	.col_t_4__103948__ .item {width:25%}
	.col_t_5__103948__ .item {width:20%}
	.col_t_6__103948__ .item {width:16.6666%}
	.col_t_1__103948__ .item,
	.col_t_2__103948__ .item2n,
	.col_t_3__103948__ .item3n,
	.col_t_4__103948__ .item4n,
	.col_t_5__103948__ .item5n,
	.col_t_6__103948__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__103948__ .img_inner {margin:0 -10px}
	.img_tile__103948__ .item {padding:20px 5px}
	.img_tile__103948__ .subject > span {height:45px;padding:0 25px;}

	.text_sml__103948__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__103948__ .content {font-size:13px;line-height:1.5em}
	.text_med__103948__ .subject {font-size:16px;line-height:1.4em}
	.text_med__103948__ .content {font-size:18px;line-height:1.6em;padding-top:10px;}
	.text_big__103948__ .subject {font-size:18px;line-height:1.4em}
	.text_big__103948__ .content {font-size:18px;line-height:1.6em;padding-top:10px;}

	.col_t_1__103948__ .item,
	.col_t_2__103948__ .item2n,
	.col_t_3__103948__ .item3n,
	.col_t_4__103948__ .item4n,
	.col_t_5__103948__ .item5n,
	.col_t_6__103948__ .item6n {clear:none}

	.col_pc_1__103948__ .item {width:100%}
	.col_pc_2__103948__ .item {width:50%}
	.col_pc_3__103948__ .item {width:33.3333%}
	.col_pc_4__103948__ .item {width:25%}
	.col_pc_5__103948__ .item {width:20%}
	.col_pc_6__103948__ .item {width:16.6666%}
	.col_pc_1__103948__ .item,
	.col_pc_2__103948__ .item2n,
	.col_pc_3__103948__ .item3n,
	.col_pc_4__103948__ .item4n,
	.col_pc_5__103948__ .item5n,
	.col_pc_6__103948__ .item6n {clear:both}
}

@media all and (max-width:1024px){
.img_tile__103948__ .subject > span {font-size:16px;}
.text_m_sml__103948__ .content {font-size:14px; padding-top:10px;}
}

/*     103972 : 타이틀 텍스트      */
.title__103972__ {font-size:0;}
.title__103972__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__103972__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103972__.style_top p {padding-top:10px;}
.title__103972__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103972__.style_right p {padding-right:14px;}
.title__103972__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103972__.style_bottom p {padding-bottom:12px;}
.title__103972__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__103972__.style_left p {padding-left:14px;}
.title__103972__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103972__.style_circle1 p {padding-left:18px;}
.title__103972__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103972__.style_circle2 p {padding-left:18px;}
.title__103972__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103972__ p {font-size:22px;}
	.title__103972__.style_top p:before {width:22px;}
	.title__103972__.style_right p:before {height:22px;}
	.title__103972__.style_bottom p:before {width:22px;}
	.title__103972__.style_left p:before {height:22px;}
}

/*     103728 : 이미지 리스트 (타일형)      */
.img_tile__103728__ * {box-sizing:border-box;}
.img_tile__103728__ .inner__103728__ {margin:0 -7px;}
.img_tile__103728__ .inner__103728__:after {content:''; display:block; clear:both;}
.img_tile__103728__ .item {float:left; position:relative; width:100%;}
.img_tile__103728__ .item a {display:block; text-decoration:none;}
.img_tile__103728__ figure {display:block; margin:0; padding:0;}
.img_tile__103728__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__103728__ .text_box {display:block; margin-top:10px;}
.img_tile__103728__ .text_box p {margin:0; padding:0;}
.img_tile__103728__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__103728__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__103728__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__103728__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__103728__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__103728__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__103728__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__103728__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__103728__ .item {width:100%;}
.col_m_2__103728__ .item {width:50%;}
.col_m_3__103728__ .item {width:33.3333%;}
.col_m_4__103728__ .item {width:25%;}
.col_m_1__103728__ .item,
.col_m_2__103728__ .item2n,
.col_m_3__103728__ .item3n,
.col_m_4__103728__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__103728__ .item,
	.col_m_2__103728__ .item2n,
	.col_m_3__103728__ .item3n,
	.col_m_4__103728__ .item4n {clear:none;}

	.col_t_1__103728__ .item {width:100%;}
	.col_t_2__103728__ .item {width:50%;}
	.col_t_3__103728__ .item {width:33.3333%;}
	.col_t_4__103728__ .item {width:25%;}
	.col_t_5__103728__ .item {width:20%;}
	.col_t_6__103728__ .item {width:16.6666%;}
	.col_t_1__103728__ .item,
	.col_t_2__103728__ .item2n,
	.col_t_3__103728__ .item3n,
	.col_t_4__103728__ .item4n,
	.col_t_5__103728__ .item5n,
	.col_t_6__103728__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__103728__ .inner__103728__ {margin:0 -7px;}


	.col_t_1__103728__ .item,
	.col_t_2__103728__ .item2n,
	.col_t_3__103728__ .item3n,
	.col_t_4__103728__ .item4n,
	.col_t_5__103728__ .item5n,
	.col_t_6__103728__ .item6n {clear:none;}

	.col_pc_1__103728__ .item {width:100%;}
	.col_pc_2__103728__ .item {width:50%;}
	.col_pc_3__103728__ .item {width:33.3333%;}
	.col_pc_4__103728__ .item {width:25%;}
	.col_pc_5__103728__ .item {width:20%;}
	.col_pc_6__103728__ .item {width:16.6666%;}
	.col_pc_1__103728__ .item,
	.col_pc_2__103728__ .item2n,
	.col_pc_3__103728__ .item3n,
	.col_pc_4__103728__ .item4n,
	.col_pc_5__103728__ .item5n,
	.col_pc_6__103728__ .item6n {clear:both;}
}
@media screen and (max-width: 900px) {
.text_big__103728__ .text_box p.subject {font-size:16px;}
}

/*     103729 : 실선      */
.solid_line__103729__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__103729__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__103729__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__103729__ {height:50px;}
}

/*     103730 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__103730__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__103730__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__103730__ ul li:first-child {margin-top:0;}
.text_list__103730__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_list__103730__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__103730__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__103730__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__103730__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__103730__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__103730__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__103730__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__103730__ ul li {font-size:18px;}
}

/*     103973 : 타이틀 텍스트      */
.title__103973__ {font-size:0;}
.title__103973__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__103973__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103973__.style_top p {padding-top:10px;}
.title__103973__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103973__.style_right p {padding-right:14px;}
.title__103973__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103973__.style_bottom p {padding-bottom:12px;}
.title__103973__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__103973__.style_left p {padding-left:14px;}
.title__103973__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103973__.style_circle1 p {padding-left:18px;}
.title__103973__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103973__.style_circle2 p {padding-left:18px;}
.title__103973__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103973__ p {font-size:22px;}
	.title__103973__.style_top p:before {width:22px;}
	.title__103973__.style_right p:before {height:22px;}
	.title__103973__.style_bottom p:before {width:22px;}
	.title__103973__.style_left p:before {height:22px;}
}

/*     103915 : 이미지      */
.img__103915__ {max-width:100%}
.img__103915__ * {box-sizing:border-box}
.img__103915__ a {display:block;vertical-align:top}
.img__103915__ img {width:px;vertical-align:top}

/*     103974 : 타이틀 텍스트      */
.title__103974__ {font-size:0;}
.title__103974__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__103974__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103974__.style_top p {padding-top:10px;}
.title__103974__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103974__.style_right p {padding-right:14px;}
.title__103974__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103974__.style_bottom p {padding-bottom:12px;}
.title__103974__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__103974__.style_left p {padding-left:14px;}
.title__103974__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103974__.style_circle1 p {padding-left:18px;}
.title__103974__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103974__.style_circle2 p {padding-left:18px;}
.title__103974__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103974__ p {font-size:22px;}
	.title__103974__.style_top p:before {width:22px;}
	.title__103974__.style_right p:before {height:22px;}
	.title__103974__.style_bottom p:before {width:22px;}
	.title__103974__.style_left p:before {height:22px;}
}

/*     103962 : 이미지      */
.img__103962__ {max-width:100%}
.img__103962__ * {box-sizing:border-box}
.img__103962__ a {display:block;vertical-align:top}
.img__103962__ img {width:px;vertical-align:top}

